html,
body {
  width: 100%;
  height: 100%;
}
body {
  background-color: #000;
  margin: 0;
  overflow: hidden;
}
#webgl {
  pointer-events: none;
}
#ui-app {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
#ui {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
#monitor-videos {
  pointer-events: none;
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  top: 0;
  left: 0;
}
#css {
  cursor: pointer;
}
#ui-interactive {
  position: absolute;
  top: 0;
  left: 0;
  width: 256px;
}
video {
  position: absolute;
  top: 0;
  pointer-events: none;
}
